Loading...
Searching...
No Matches
trigger_mode.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::qtgui

## Enumerations

enum | gr::qtgui::trigger_mode { gr::qtgui::TRIG_MODE_FREE , gr::qtgui::TRIG_MODE_AUTO , gr::qtgui::TRIG_MODE_NORM , gr::qtgui::TRIG_MODE_TAG }
enum | gr::qtgui::trigger_slope { gr::qtgui::TRIG_SLOPE_POS , gr::qtgui::TRIG_SLOPE_NEG }